<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta content="text/html; charset=UTF-8" http-equiv="content-type"><title>About Barcodes</title>

<style type="text/css">
</style>
<meta name="viewport" content="width=device-width; initial-scale=1.0">
</head>
<body style="background-color: black; color: white; font-family: sans-serif; text-align: center;">
<p style="font-weight: bold;">
<img style="width: 128px; height: 128px;" alt="ZXing Project Logo" src="../ZxingLarge.png"></p>
<h2>Barcodes</h2>
<p>Version 1.1</p>
<p>&copy; 2008-2010 The <a href="http://code.google.com/p/zxing/">ZXing</a>
Authors<br>
</p>
<p>
<b>Supported barcode formats:</b>
</p>
<p>
QR Code<br/>
</p>
</body></html>